/* CSS Document */

body{
background-color:#1f2326;
color:#FFFFFF;
margin:0px;
padding:0px;
}

.folio_block{
	margin:0px;
	border:1px solid #AAAAAA;
	float:right;
	width:580px;
	}
	
.main_view{
	width:570px;
	height:390px;
	float:right;
	padding:5px;
	margin-right: 0px;
	position:relative;
	}
	
.window{
	height:380px;
	width:570px;
	position:relative;
	}
	
.image_reel{
	position:absolute;
	width:2300px;
	top:0; left:0 ;
	}

.image_reel a{
	position:relative;
	float:left;
	cursor:pointer;
	}
	
.image_reel img{
	float:left;
	}

.paging{
	position:absolute;
	bottom:40px; right: 0px;
	width:173px; height:47px;
	z-index:100;
	text-align:center;
	line-height:40px;
	background-color:#AAAAAA;
	display:block;
	color:#FFFFFF;
	}
	
.paging a{
	padding:5px;
	text-decoration:none;
	color:#FFF;
	}
	
.paging a:active{
	font-weight:bold;
	color:#FFFFFF;
	background-color:#AAAAAA;
	border:1px solid #333;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
	
.paging a:hover{
	font-weight: bold;
	}

.mainframe{
width:885px;
margin:0 auto 0 auto;
padding:0px;
}

.footerframe{
width:870px;
margin:0 auto 0 auto;
padding:15px 0px 0px 0px;
color:#999999;
}

.picarea{
width:570px;
float:right;
padding:5px;
border:1px solid #3d4144;
}

.subcontentarea{
float:right;
width:580px;
padding-bottom:20px;
min-height:600px;
}

.content{
padding-bottom:50px;
float:left;
width:100%;
}

.content p{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#d6d4c8;
text-align:justify;
}

.menu{
float:left;
width:270px;
}

.menu ul{
list-style-image:url(assets/bulletts.jpg);
font-size:18px;
color:#666666;
list-style-position:outside;
padding:0px 0px 0px 10px;
margin:5px;
}

.menu ul li{
border-top:1px solid #3d4144;
}

.menu ul li ul{
list-style-image:url(assets/bulletts.jpg);
color:#666666;
list-style-position:outside;
padding-left:20px;
margin:0px;
}

.menu ul li ul li{
border:none;
}

.menu ul li a:active,
.menu ul li a:visited,
.menu ul li a:link{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
text-decoration:none;
text-transform:uppercase;
line-height:30px;
}

.menu ul li a:hover{
color:#d5c83b;
}

.header{
height:36px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#7C7C7C;
font-weight:bold;
padding-top:25px;
}

.footer{
clear:both;
height:60px;
background-color:#101010;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-top:10px;
}

.copyright{
float:left;
}

.designed{
float:right;
}

h1{
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:normal;
padding-bottom:10px;
color:#f4d501;
}

h2{
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:100;
padding-bottom:10px;
color:#ffffff ;
}

.column1{
float:left;
width:440px;
}

.projectbgtxt a:link,
.projectbgtxt a:visited,
.projectbgtxt a:active{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#ada921;
text-transform:uppercase;
text-decoration:none;
}

.projectbgtxt a:hover{
color:#999999;
}

.column2{
float:right;
width:400px;
padding-left:20px;
border-left:1px solid #3d4144;}

p{
line-height:17px;
}

.projectleft{
float:left;
width:255px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-transform:uppercase;
text-align:center;
border:1px solid #3d4144;
padding:5px;
}

.projectleft p{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-transform:uppercase;
text-align:center;

}

.projectright{
float:right;
width:255px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-transform:uppercase;
text-align:center;
border:1px solid #3d4144;
padding:5px;
}


.toparea{
height:320px;
}

img{
border:none;
}

.column1 p{
padding-top:0px;
margin-top:0px;}

.box1{
border:1px solid #3d4144;
width:110px;
height:110px;
float:left;
padding:5px;
}

.box2{
border:1px solid #3d4144;
width:110px;
height:110px;
float:left;
margin:0px 10px 0px 10px;
padding:5px;
}

.box3{
border:1px solid #3d4144;
width:110px;
height:110px;
float:left;
padding:5px;
}

.projectbgtxt{
background-color:#333333;
margin-bottom:5px;
padding:5px;
}


.projectfull a:link,
.projectfull a:link,
.projectfull a:link{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#ada921;
text-transform:uppercase;
text-decoration:none;
}

.projectfull a:hover{
color:#999999;
}

.subcontentarea p{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#d6d4c8;
text-align:justify center;
}

.aboutpic{
width:200px;
height:300px;
float:right;
border:1px solid #3d4144;
margin-left:20px;
}

.just{
text-align:justify;
}


a.projectleft:link,
a.projectleft:visited,
a.projectleft:active{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ada921;
}

a.projectleft:hover{
color:#666666;
}


a:link,
a:visited,
a:active{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#80949b;
}

a:hover{
color:#ffffff;
}

.projectfull{
height:130px;
width:100%;
padding:5px;
border:1px solid #3d4144;
margin-bottom:30px;
}

a.projectslice:link,
a.projectslice:visited,
a.projectslice:active{
position:absolute;
background-color:#333333;
width:200px;
height:22px;
padding:10px;
font-family:tahoma, arial;
font-weight:bold;
font-size:14px;
text-decoration:none;
text-transform:uppercase;

}

/* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:696px;
		background:#fff;		
		margin-bottom:2em;
		}	
	#header{
		height:80px;
		line-height:80px;
		background:#5DC9E1;
		color:#fff;
		}				
	#content{
		position:relative;
		}			

/* Easy Slider */

#slider{
padding:5px;
width:570px;
	border:1px solid #AAAAAA;
	float:right;
	}

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
	margin:0px;
	height:380px;
	width:570px;
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		}	
	#nextBtn a, #slider1next a{ 
	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:0;
		padding:0;
		float:right;
		width:160px;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ffffff;
		background:#ffffff;
		color:#333333;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#333;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */